<DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN">
A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Symbols

## P

Pack Folder command 15.6 Organizing Messages with Folders
packf command 6.4 More About scan, 8.11 Files with Multiple Messages, 8.4 Storing Messages

-mbox (nmh) 8.11 Files with Multiple Messages
-mmdf (nmh) 8.11 Files with Multiple Messages
quick reference E.1.24 packf Reference Guide

packmbox command 8.11 Files with Multiple Messages

quick reference E.1.25 packmbox Reference Guide

pager commands 6.1 Showing and Printing Messages
pattern matching

in .maildelivery files 12.2 The .maildelivery File in Detail
in messages 12.9 Alternatives to mhook Programs

perl scripts

automhn 9.4 MIME Configuration
rfl D.31 Explanation of rfl, 8.11 Files with Multiple Messages

manual page Special subsection of 8.11.3: rfl Manual Page
shortcut 9.13 Quick Folder Access

permissions, setting 9.7 Setting Access Permissions for Other Accounts, 9.9 Sharing Other Users' Folders, 1.5 MH Profile
PGP (Pretty Good Privacy) 21.11 The Built-in Editor

reading 6.2 Reading MIME Messages
sending 7.1 Overview: Sending MH Messages

pgped command 7.1 Overview: Sending MH Messages
pgpshow command 6.2 Reading MIME Messages
pick command 5.7 Find and Specify with scan, pick, Ranges, Sequences, 8.2 Finding Messages with pick, 13.11 Getting Message Numbers, 6.2 Reading MIME Messages
Pick command 14.8 Searching for Messages, 15.8 Using Pick
pick command

abbreviating switches 8.2 Finding Messages with pick
-after 8.2 Finding Messages with pick
-before 8.2 Finding Messages with pick

Pick command

clearing old Entries 15.8 Using Pick

pick command

command version 10.14 Versions of pick: Repeatable Custom Searches

Pick command

Creating Sequence box 15.8 Using Pick
date field box 15.8 Using Pick
date range box 15.8 Using Pick

pick command

-date 8.2 Finding Messages with pick, 8.2 Finding Messages with pick
-datefield 8.8 Annotating Headers with anno, 8.2 Finding Messages with pick, 6.6 Other Features of inc
dates in 8-2 Getting Picky About Date Searches
early versions 8-3 Prehistoric pick-ing
examples 5.7 Find and Specify with scan, pick, Ranges, Sequences, 8.2 Finding Messages with pick, 8.2 Finding Messages with pick, 8.2 Finding Messages with pick, 8.3 More About Sequences
faster searches 8.2 Finding Messages with pick
how searches work 8.2 Finding Messages with pick
-keep 8-3 Prehistoric pick-ing
-list 8.2 Finding Messages with pick
miscellaneous fields 8.2 Finding Messages with pick
multiple criteria 8.2 Finding Messages with pick
-nolist 8.2 Finding Messages with pick
-nozero 8.2 Finding Messages with pick

Pick command

Or button 15.8 Using Pick
-or- 15.8 Using Pick

pick command

passing numbers with backquotes 8.2 Finding Messages with pick
passing numbers with sequences 8.2 Finding Messages with pick, 8.2 Finding Messages with pick, 8.3 More About Sequences
precedence 8.2 Finding Messages with pick
quick reference E.1.26 pick Reference Guide
-scan 8-3 Prehistoric pick-ing
searching multiple folders 8.2 Finding Messages with pick
searching with 20.9 Selecting Multiple Messages
-sequence 8.2 Finding Messages with pick
-show 8-3 Prehistoric pick-ing

Pick command

with msgs from sequence box 15.8 Using Pick

pick command

examples 8.2 Finding Messages with pick, 8.2 Finding Messages with pick, 8.2 Finding Messages with pick

Pick window 15.8 Using Pick
pick.sh

shell script 16.9 Snooping on xmh

pick2me shell script 8.2 Finding Messages with pick
pickerr command version 10.14 Versions of pick: Repeatable Custom Searches
PickGeometry 16.3 Changing How Commands Work
pickthread script 8.2 Finding Messages with pick
pipe action

in .maildelivery files 12.2 The .maildelivery File in Detail

pipe action, slocal

and environment variables 12.11 slocal Debugging Tips

plus sign (+) 11.2 MH Format Strings, 12.2 The .maildelivery File in Detail, 8-1 The Pluses of MH
pof shell alias 9.2 MH and the Shell
PointerColor 16.3 Changing How Commands Work
POP (Post Office Protocol) 8.12 MH Shell on a Mailbox File: msh, 6.7 Using MH with POP, 1.6 What Computers Support MH?
pop command 6.7 Using MH with POP
popauth command 6.7 Using MH with POP
popi command 6.7 Using MH with POP
popwrd command 6.7 Using MH with POP
position resources, exmh 22.12 Geometry and Position Resources
post command 7.1 Overview: Sending MH Messages
pr command D.18 Explanation of fols, 6.1 Showing and Printing Messages, 13.1 Writing Shell Scripts for MH
PrefixWmAndIconName 16.3 Changing How Commands Work
prev command 5.3 Reading Mail: inc, show, next, prev, 6.1 Showing and Printing Messages

quick reference E.1.27 prev Reference Guide

PrintCommand 16.3 Changing How Commands Work
private cache 9.4 MIME Configuration
procmail command 12.9 Alternatives to mhook Programs
profile (see MH profile; nmh profile; MIME profile)
profile entries, MIME 9.4 MIME Configuration

creating 9.4 MIME Configuration
mhbuild-compose- 9.4 MIME Configuration
mhn-cache 9.4 MIME Configuration
mhn-charset- 9.4 MIME Configuration
mhn-compose- 9.4 MIME Configuration
mhn-show- 9.4 MIME Configuration
mhn-storage- 9.4 MIME Configuration
mhn-store- 9.4 MIME Configuration
mhshow-charset- 9.4 MIME Configuration
mhshow-show- 9.4 MIME Configuration
mhstore-store- 9.4 MIME Configuration
nmh-cache 9.4 MIME Configuration
nmh-storage- 9.4 MIME Configuration

programs

(see also UNIX commands; shell scripts; perl scripts; MH commands; MH command versions)

programs, starting automatically 12.2 The .maildelivery File in Detail
prompter

-doteof 7.1 Overview: Sending MH Messages
-rapid 7.1 Overview: Sending MH Messages

prompter command 7.10 Distributing Messages with dist, 7.1 Overview: Sending MH Messages, 10.10 Append Text with prompter.nopre

-noprepend 7.9 Forwarding Messages with forw
quick reference E.1.28 prompter Reference Guide

prompter.nopre command version 10.10 Append Text with prompter.nopre
prompts

disposition? 7.5 Working with Draft Messages
what now? 7.1 Overview: Sending MH Messages
what now? delete 7.1 Overview: Sending MH Messages
what now? display 7.1 Overview: Sending MH Messages
what now? edit 5.4 Replying to Messages: repl, 7.1 Overview: Sending MH Messages

examples 7.2 Changing Default Editors, 7.11 Sending Files

what now? edit mhn 7.6 Composing and Sending MIME Messages
what now? edit original 7.5 Working with Draft Messages
what now? list 7.1 Overview: Sending MH Messages

examples 5.4 Replying to Messages: repl

what now? mime 7.6 Composing and Sending MIME Messages, 7.1 Overview: Sending MH Messages
what now? push 7.1 Overview: Sending MH Messages, 7.5 Working with Draft Messages
what now? quit 7.1 Overview: Sending MH Messages

examples 7.5 Working with Draft Messages

what now? quit -delete 7.1 Overview: Sending MH Messages, 5.2 Sending Some Mail: comp, send
what now? refile 7.1 Overview: Sending MH Messages
what now? refile -link 7.1 Overview: Sending MH Messages
what now? send 7.1 Overview: Sending MH Messages, 5.2 Sending Some Mail: comp, send

examples 5.2 Sending Some Mail: comp, send

what now? send -snoop 7.1 Overview: Sending MH Messages
what now? send -watch -verbose 7.1 Overview: Sending MH Messages
what now? whom 7.1 Overview: Sending MH Messages
what now? whom -check 7.1 Overview: Sending MH Messages
what now? xxxx -help 7.1 Overview: Sending MH Messages

puf shell alias 9.2 MH and the Shell
push 7.1 Overview: Sending MH Messages, 7.5 Working with Draft Messages
push command version 10.11 Version of send: push

A B C D E F G H I J K L M N O P Q R S T U V W X Y Z Symbols